#include "AiMoveStop.h"

void AiMoveStop::SetState(int stateID, int lr)
{
	AiRecord::SetState(stateID, lr);
	ani.sprite_index = L"ai_move_stop";
}

std::shared_ptr<Entity> CreateAiMoveStop()
{
	return std::make_shared<AiMoveStop>();
}
